VARKON Version 1.15 1998-01-08

> ## close - Procedure

> Closes a file that has been opened with the open procedure.
> Description
> Closes the connection with one or all open files or pipes. If no file is specified all files currently opened by the open procedure are closed.
> Syntax
> close(f)

> FILE | f;

> Principal parameters

> None.

> Optional parameters

> f | - The name of a filevariable accociated with an open file

> Comments
> Any attempt to close a file or pipe which is not open is treated as an error.

> See also

> open

VARKON Homepage | Index